Subject: RE: [lojban] ka + makau (was: ce'u (was: vliju'a

From: Invent Yourself <[email-masked]>
Date: Sun, 5 Aug 2001 17:12:33 -0400 (EDT)

On Sun, 5 Aug 2001, And Rosta wrote:

> Xod:
> > On Sat, 4 Aug 2001, And Rosta wrote:
> >
>
> > is very interesting. I haven't yet thought of a different way to
> > state that idea in Lojban, but I am not yet convinced that the Lojban
> > actually means the English sentence below it. Why does makau have any
> > meaning away from du'u?
>
> I have for some years been concerned by our inability (due to lack
> of logical expertise?) to uncover the underlying logic of Q-kau, so
> it's hard to say where it is and isn't appropriate. As things stand,
> we use English (& other natlangs?) as a guide: where English uses
> a subordinate interrogative, Lojban uses Q-kau.

Except that in "I know who went to store", the phrase "who went to store"
really does symbolize an answer to the question. But that is what Jorge
says is false, and I can't find anything in the Book or the archives that
directly contradicts him.

> > du'u do prami makau
> > The identity of the thing you love
>
> more like "who you love"

Is there a difference?

> > do prami makau
> > (What does it mean?)
>
> Nothing, AFAIK. Because we don't understand Q-kau properly.

I think this is a real problem. Am I overreacting? After all, if we don't
understand what it means, why do we understand ka + Qkau? Or are we really
taking ka to be a special case of du'u?

> > du'u and du'u + makau seem so different that it seems to me the latter
> > should actually be considered a different abstraction. What about
> > gardenpathing with du'u + makau? Isn't this a problem, since the reader
> > can't tell beforehand if a makau is coming up?
>
> Excellent point: yes, there is a risk of gardenpathing. In a sense, if
> we can get away with "du'u ... Q-kau", then we should be able to get
> away with "du'u ... ce'u" and dispense with ka.

I don't see how this follows. However, if du'u is a ka with no ce'us, then
certainly we don't need ka! Let's just stick ce'us in our du'us.

> > lu'e le selprami be do
> > A symbol for the thing you love
> >
> > Isn't that what I was looking for in answer to Jorge's question?
> >
> > mi djuno lu'e le klama be le zarci
> > I know who goes to the store
> >
> > lu'e isn't quite a du'u, but it is a piece of information, so I think it's
> > true to the intent of djuno. The sticklers can replace djuno with selsau
> > if they must.
>
> I think Jorge has dealt with this too, so, in haste, I won't address it
> myself.

I still think this lu'e use works.

mi djuno lu'e le klama be le zarci
I know who goes to the store

This means that I know the symbol of the store goer, not that I know the
store goer. Slabu may have other connotations, but this use does not fall
to the beginner's mistake of confusing {knowing John personally} with
{knowing some fact about John}.

-----
We do not like And if a cat
those Rs and Ds, needed a hat?
Who can't resist Free enterprise
more subsidies. is there for that!